#@+leo-ver=4
#@+node:@file override_commands.py
"""Override the Equal Sized Pane command"""

from leoPlugins import *
from leoGlobals import *

#@+others
#@+node:onCommand
def onCommand (tag,keywords):

	if keywords.get("label")=="equalsizedpanes":
		es("over-riding Equal Sized Panes")
		return "override" # Anything other than None overrides.
#@nonl
#@-node:onCommand
#@-others

# Register the handlers...
registerHandler("command1", onCommand)

__version__ = "1.2"
plugin_signon(__name__)
#@nonl
#@-node:@file override_commands.py
#@-leo
